#include<iostream>
#include<conio.h>
using namespace std;
class TriangleClass
{
	public :
		double a, b, c;
		int IsTriangle()
		{
			if(a == b && a == c) //motasvi azla
				return 1;
			else
				if(a == b || a == c || b == c) //motasavi saghin
					return 2;
				else //mokhtalef azla
					return 3;
		}
};

int main()
{
	TriangleClass A;
	cout << "azlae mosalas ra be tartib vared konid : ";
	cin >> A.a >> A.b >> A.c;
	if(A.IsTriangle() == 1)
		cout << endl << "motasvi azla";
	else
		if(A.IsTriangle() == 2)
			cout << endl << "motasavi saghin";
		else
			cout << endl << "mokhtalef azla";
	getch();
}

